std::_Bind< _Signature >(3)

NAME
std::_Bind< _Signature > - Type of the function object returned from bind().

SYNOPSIS

Detailed Description

  template<typename _Signature>
class std::_Bind< _Signature >"Type of the function object returned from bind().

Author

Generated automatically by Doxygen for libstdc++ from the source code.